<template>
  <div>
    <div class="container">
      <div class="title-container">
        <div class="title-text">
          <h1 class="header-text">CSquare the blog</h1>
          <h2 class="footer-text">The Ghost theme</h2>
        </div>
      </div>
      <div class="blog-list">
        <a v-for="i in 10" :key="i" href="/" class="blog-card">
          <article>
            <h3 class>Title</h3>
            <h2>A sushi salad for foodies</h2>

            <p class="duration-text">4 min read</p>
          </article>
        </a>
        <a href="/" class="blog-card">
          <article>
            <h3 class>Title</h3>
            <h2>A sushi salad for foodies</h2>

            <p class="duration-text">4 min read</p>
          </article>
        </a>
        <a href="/" class="blog-card">
          <article>
            <h3 class>Title</h3>
            <h2>A sushi salad for foodies</h2>

            <p class="duration-text">4 min read</p>
          </article>
        </a>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped>
// nav.nav-extended {
//   height: auto;
// }
// .an {
//   background-color: #4caf50 !important;
// }
// nav {
//   position: relative;
//   top: 0px;
//   transition: background-color 0.3s, opacity 0.2s, visibility 0s;
//   box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
//   z-index: 10;
// }
// nav {
//   color: #fff;
//   width: 100%;
//   line-height: 56px;
// }

// nav .nav-background {
//   overflow: hidden;
//   position: absolute;
//   top: 0;
//   right: 0;
//   bottom: 0;
//   left: 0;
//   z-index: -1;
//   opacity: 0.1;
// }

// nav .nav-background img.k,
// nav .nav-background .ea.k {
//   opacity: 1;
// }

// nav .nav-background img,
// nav .nav-background .ea {
//   opacity: 0;
//   position: absolute;
//   top: 50%;
//   -webkit-transform: translateY(-50%);
//   transform: translateY(-50%);
//   right: 0;
//   left: 0;
//   margin: 0 auto;
//   max-width: 100%;
//   -webkit-filter: grayscale(100%);
//   filter: grayscale(100%);
//   transition: opacity 0.7s;
// }

// nav .nav-background .ea {
//   top: 0;
//   bottom: 0;
//   -webkit-transform: none;
//   transform: none;
//   background-repeat: repeat;
// }

// nav.nav-extended .nav-wrapper {
//   min-height: 64px;
//   height: auto;
// }

// nav .nav-wrapper {
//   position: relative;
//   height: 100%;
// }

// .db {
//   max-width: none;
//   margin: 0 auto;
// }

// @media only screen and (min-width: 993px) {
//   .db {
//     width: 70%;
//   }
// }

// nav .brand-logo {
//   position: absolute;
//   color: #fff;
//   display: inline-block;
//   font-size: 2.1rem;
//   padding: 0;
//   white-space: nowrap;
// }
// a {
//   text-decoration: none;
//   background-color: transparent;
// }

// ul:not(.browser-default) {
//   padding-left: 0;
//   list-style-type: none;
// }

// .bt {
//   float: right !important;
// }

// .nav-header .carousel .carousel-item,
// nav .nav-header {
//   word-break: break-word;
// }

// nav .nav-header {
//   clear: both;
//   padding: 40px 0;
// }

// .de,
// .center-align {
//   text-align: center;
// }

// nav ul li {
//   transition: background-color 0.3s;
//   float: left;
//   padding: 0;
//   position: relative;
// }

// .ge {
//   display: block;
//   margin: -40px 0 40px 0;
//   color: rgba(255, 255, 255, 0.8);
// }

// nav ul a {
//   transition: background-color 0.3s;
//   font-size: 1rem;
//   color: #fff;
//   display: block;
//   padding: 0 15px;
//   cursor: pointer;
// }

// nav ul:not(.indicators) li.k::before {
//   content: "";
//   position: absolute;
//   left: 0;
//   right: 0;
//   bottom: 0;
//   height: 2px;
//   background-color: #fff;
// }
</style>